Subject: Re: bug#24461: Signing Emacs git release tags

From: Stefan Kangas <[email-masked]>
Date: Sun, 29 Sep 2019 18:22:06 +0200

Rob Browning <[email-masked]> writes:

> In any case, after originally filing this, I noticed that you had signed
> commits, and I just rely on those now.  So while it might still be nice
> to have signed tags (too), it's not all that important to me anymore.

I think signing tags is different than signing commits.  A signed tag
means you can have more trust that you are using the code with the
latest fix to security problem X, announced to have been released in
tagged Emacs version Y, and not code missing that fix.

Best regards,
Stefan Kangas